@charset "UTF-8";
.hamburger {
	position: absolute;
	height: 40px;
	width: 40px;
	right: 15px;
	top: 5px;
	//background-color: #FF3300;
	cursor: pointer;
	z-index:9999;
}

.hamburger-streep {
	transition: 0.6s ease;
	transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
	margin-top: 10px;
	position: absolute;
	background-color: #fff;
}
.top-menu,
.mid-menu,
.bottom-menu {
	top: 2px;
	left:9px;
	width: 23px;
	height: 3px;
	border-radius: 4px;
}
.mid-menu {
	top: 9px;
}
.bottom-menu {
	top: 16px;
}
.top-animate {
	top: 9px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.mid-animate {
	opacity: 0;
}
.bottom-animate {
	top: 9px;
	-webkit-transform: rotate(-225deg);
	-moz-transform: rotate(-225deg);
	transform: rotate(-225deg);
}
.fixed {
	position:fixed;
}
.hamburger-tekst {
	position: absolute;
	top: 7px;
	right: 50px;
	color: #fff;
	font-weight: 700;
	line-height: 24px;
}
@media only screen and (min-width: 768px) {
	.hamburger {
		right: 30px;
	}
	.fixed {
		right:30px;
	}
}
@media only screen and (min-width: 1250px) {
	.hamburger {
		display:none;
	}
}
